{
  "name": "nats-test",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "publish": "ts-node-dev --rs --notify false src/publisher.ts",
    "listen": "ts-node-dev --rs --notify false src/listener.ts"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "node-nats-streaming": "^0.3.2",
    "ts-node-dev": "^2.0.0",
    "typescript": "^5.1.6"
  }
}
